<?xml version="1.0" encoding="utf-8" ?>
<tincan xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns="http://projecttincan.com/tincan.xsd">
  <activities>
    <activity id="http://s932gMxJ-Ip7aSnbkfO39V1lknhW62jM_rise" type="http://adlnet.gov/expapi/activities/course">
      <name lang="en-US">ENTREGA DE PEDIDOS ONLINE</name>
      <description lang="en-US">Nesta forma&amp;ccedil;&amp;atilde;o, aprender&amp;aacute;s a entregar pedidos feitos online aos teus clientes.&lt;br&gt;&lt;em&gt;Descobre todo o conte&amp;uacute;do clicando no bot&amp;atilde;o COMENZAR CURSO.&lt;br&gt;&lt;/em&gt;&lt;em&gt;Para concluir o curso at&amp;eacute; ao fim, deves ir desbloqueando cada uma das etapas. &lt;br&gt;&lt;/em&gt;&lt;em&gt;Diverte-te!&lt;/em&gt;</description>
      <launch lang="en-US">index.html</launch>
    </activity>
      <activity id="http://s932gMxJ-Ip7aSnbkfO39V1lknhW62jM_rise/Xru1tqRRkd6OutDABJNJASAkqQbm3608" type="http://adlnet.gov/expapi/activities/module">
      <name lang="en-US">PEDIDOS ONLINE/section</name>
      <description lang="en-US"></description>
    </activity>
          <activity id="http://s932gMxJ-Ip7aSnbkfO39V1lknhW62jM_rise/4UoNnDBmlbwfnMiGE5714Dk1tIFetqe8" type="http://adlnet.gov/expapi/activities/module">
      <name lang="en-US">PEDIDOS ONLINE/blocks</name>
      <description lang="en-US"></description>
    </activity>
          <activity id="http://s932gMxJ-Ip7aSnbkfO39V1lknhW62jM_rise/F5DBoJm7ecGY2ZEgs_vYcqyVOa7d07BM" type="http://adlnet.gov/expapi/activities/module">
      <name lang="en-US">PARA TERMINAR/section</name>
      <description lang="en-US"></description>
    </activity>
          <activity id="http://s932gMxJ-Ip7aSnbkfO39V1lknhW62jM_rise/buPhfx4xyKowbYmtOfyk41y5mG5zzBY5" type="http://adlnet.gov/expapi/activities/module">
      <name lang="en-US">PRÁTICA/blocks</name>
      <description lang="en-US"></description>
    </activity>
        </activities>
</tincan>
